Module Insights

Version: 0.1.0

Test Results:
OS ARCH DISTRO Node Version Passed Code Coverage
linux x64 ubuntu-16.04 v8.16.0 Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux x64 ubuntu-16.04 v10.15.3 Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux x64 ubuntu-16.04 v6.17.1 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux s390x ubuntu-16.04 v8.16.0 Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

darwin x64 macos10.13 v8.16.0 Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux s390x ubuntu-16.04 v6.17.1 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux s390x ubuntu-16.04 v10.15.3 Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux ppc64le ubuntu-16.04 v10.15.3 Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux ppc64le ubuntu-16.04 v8.16.0 Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

darwin x64 macos10.13 v10.15.3 Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux ppc64le ubuntu-16.04 v6.17.1 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

darwin x64 macos10.13 v6.17.1 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux x64 ubuntu-16.04 v10.16.0 Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux s390x ubuntu-16.04 v10.16.0 Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux ppc64le ubuntu-16.04 v10.16.0 Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

darwin x64 macos10.13 v10.16.0 Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.